@import "src/@fuse/scss/fuse";

#order {

    .header {

        .subtitle {
            margin: 6px 0 0 0;
        }
    }

    .content {

        .mat-tab-group,
        .mat-tab-body-wrapper,
        .tab-content {
            flex: 1 1 auto;
            max-width: 100%;
        }

        .tab-content {
            flex: 1 1 auto;

            &.products {

                .product-row {
                    cursor: pointer;
                }
            }
        }

        .mat-tab-body-content {
            display: flex;
        }

        .mat-tab-label {
            height: 64px;
        }

        table {
            table-layout: fixed;
        }
    }

}
